.fontTitle{
    font-size : 40px;
    font-family: Roboto;
    font-weight : bold;
    color : #0097A7;
    text-align : left;
}

.fontTitle2{
    font-size : 40px;
    font-family: Roboto;
    font-weight : bold;
    color : #0097A7;
    text-align : left;


}

.fontText {
    font-size: 20px;
    font-family: Roboto;
    color : #707070;
    text-align : left;
}




.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 85%;

    bottom: 100px;


}

.cardContact {

    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 75%;

    bottom: 100px;
}

.cardContact:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}


.column {
    float: left;
    width: 30.33%;
    padding: 10px;
}

.columnContact{

    width: 90%;
    padding: 20px 50px 50px 200px;

}

.imgCard{

    float : right;
    position: absolute;
    margin-left: 220px;
    margin-top: 28px;
}

.imgCard2{
    float : right;
    position: absolute;
    margin-left: 613px;
    margin-top: 41px;
}

.imgCard3{
    float : right;
    position: absolute;
    margin-left: 1000px;
    margin-top: 41px;
}

.imgCard4{
    float : right;
    position: absolute;
    margin-left: 219px;
    margin-top: 234px;
}

.imgCard5{
    float : right;
    position: absolute;
    margin-left: 1000px;
    margin-top: 234px;
}




/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}

.centerDH {
    text-align : center;
    padding-top : 35px;
}

.fontText2 {
    font-size: 12.5px;
}

.imgContact{
    width : 10%;
    height: auto;

    margin-top: 50px;

    padding-top: 30px;
}

.textPosition {
    font-size: 19px;
    margin-left: 50px;
}


input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;


}

input[type=submit] {
    max-width : 15%;
    background-color: #0097A7;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 85%;

}

input[type=submit]:hover {
    background-color: #0097A7;

}

.container1 {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;


}




.caption-style-1{
    list-style-type: none;
    margin: 0px;
    padding: 0px;

}

.caption-style-1 li{
    float: left;
    padding: 25px;
    position: relative;
    overflow: hidden;
}

.caption-style-1 li:hover .caption{
    opacity: 1;

}


.caption-style-1 img{
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 4;
}


.caption-style-1 .caption{
    cursor: pointer;
    position: absolute;
    opacity: 0;
    -webkit-transition:all 0.45s ease-in-out;
    -moz-transition:all 0.45s ease-in-out;
    -o-transition:all 0.45s ease-in-out;
    -ms-transition:all 0.45s ease-in-out;
    transition:all 0.45s ease-in-out;

}
.caption-style-1 .blur{
    background-color: rgba(0,0,0,0.65);
    height: 300px;
    width: 400px;
    z-index: 5;
    position: absolute;
}

.caption-style-1 .caption-text h1{
    text-transform: uppercase;
    font-size: 24px;
}
.caption-style-1 .caption-text{
    z-index: 10;
    color: #fff;
    position: absolute;
    width: 400px;
    height: 300px;
    text-align: center;
    top:100px;
}
